[Config]
CodePrefix=NvCode:
AddConfirmationAndRejectedText=1
DefaultConfirmationText=OK
DefaultRejectText=KO

;Number of digits for code which defines the alarm. Default is 4
;A shorter code alows less alarms running at the same time
AlarmCodeLength=4

CallBackNumber=
CBNumber=

